<?php
/* $Id: modinfo.php 16 2006-06-08 08:31:06Z hodaka $
 *  ------------------------------------------------------------------------ *
 *                XOOPS - PHP Content Management System                      *
 *                    Copyright (c) 2000 XOOPS.org                           *
 *                       <http://www.xoops.org/>                             *
 *  ------------------------------------------------------------------------ *
 *                     MyAddress - XOOPS addressbook                         *
 *                        <http://www.kuri3.net/>                            *
 *             Copyright (c) 2004 by hodaka <hodaka@kuri3.net>               *
 * ------------------------------------------------------------------------- *
 * This program is free software; you can redistribute it and/or modify      *
 * it under the terms of the GNU General Public License as published by      *
 * the Free Software Foundation; either version 2 of the License, or         *
 * (at your option) any later version.                                       *
 *                                                                           *
 * You may not change or alter any portion of this comment or credits        *
 * of supporting developers from this source code or any supporting          *
 * source code which is considered copyrighted (c) material of the           *
 * original comment or credit authors.                                       *
 *                                                                           *
 * This program is distributed in the hope that it will be useful,           *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of            *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             *
 * GNU General Public License for more details.                              *
 *                                                                           *
 * You should have received a copy of the GNU General Public License         *
 * along with this program; if not, write to the Free Software               *
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA  *
 */

// The name of this module
define("_MI_MYADDRESS_NAME","MyAddress");

// A brief description of this module
define("_MI_MYADDRESS_DESC","Create addressbook section to register/update/delete/search addressbook and company profile");

// Names of blocks for this module (Not all module has blocks)

// Config Items
define("_MI_MYADDRESS_DEFAULTMODE","Mode DEFAULT");
define("_MI_MYADDRESS_DEFAULTMODEDSC","Choose default mode");
define("_MI_MYADDRESS_DEFAULTMODENAME","Name based mode");
define("_MI_MYADDRESS_DEFAULTMODECOMPANY","Company based mode");

define("_MI_MYADDRESS_NUMPERPAGE","Number per page");
define("_MI_MYADDRESS_NUMPERPAGEDSC","Choose number per page");

define("_MI_MYADDRESS_CATORDER","Sort order of category");
define("_MI_MYADDRESS_CATORDERDSC","Choose sort order of category");
define("_MI_MYADDRESS_CATORDERCID","Category ID");
define("_MI_MYADDRESS_CATORDERTITLE","Category Name");

// v1.23
define('_MI_MYADDRESS_GUESTPERM','Enables group permission to guests');
define('_MI_MYADDRESS_GUESTPERMDSC','You can manage guest permission if set on');

// Sub menu titles
define("_MI_TEXT_SMNAME1","Advanced search");

// Names of admin menu items
define("_MI_MYADDRESS_ADMENU1","Category permission");
define("_MI_MYADDRESS_ADMENU0","Add/Modify category");
define("_MI_MYADDRESS_ADMENU2","Add/Modify relations");
//define("_MI_MYADDRESS_ADMENU3","Create zipcode table");
define("_MI_MYADDRESS_ADMENU4","Modify list terms");
define("_MI_MYADDRESS_ADMENU5","Blocks Access Permission");
?>